Subject: Re: bug#11732: Follow-up to bug#11732

From: Masayuki Hatta <[email-masked]>
Date: Sat, 30 Jun 2018 12:14:28 +0900

Hi,

2018年6月29日(金) 17:43 martin rudalics <[email-masked]>:

>  > [*] I installed Winaero Tweaker
>  > (https://winaero.com/comment.php?comment.news.1836) and set XMouse
>  > Options' "Enable window tracking" and "Enable window raising".  Added
>  > bonus, now I understand what XMouse means ;-)
>
> Can you try without "Enable window raising" (that's what Eli has)?

I tried enabling window tracking without window raising, and Emacs
dialogs still work okay (and window tracking works as expected, too).

Best regards,
MH

--
Masayuki Hatta
Associate Professor, Faculty of Economics and Management, Surugadai
University, Japan

http://about.me/mhatta

[email-masked]  / [email-masked] / [email-masked] /
[email-masked]